.CP-test-drive-prive .form-steps__container {
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.CP-test-drive-prive .form-steps__container .step__picto-text{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-line-pack: center;
        align-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 5px 0px;
    width: 100%;
}

.CP-test-drive-prive .form-steps__container .step__picto-text .picto{
    height: 70px;
    width: 70px;
    min-width: 70px;
    margin: 0 auto;
}

.CP-test-drive-prive .form-steps__container .step__picto-text .text-right{
    padding-left: 20px;
    width: 100%;
}

.CP-test-drive-prive .form-steps__container .step__picto-text .text-left{
    padding-right: 20px;
    width: 100%;
}



/************************************ TABLETS ************************************/
@media (max-width: 1024px) {
    .CP-test-drive-prive .form-steps__container {
        margin-right: 30px;
        margin-left: 30px;
    }

    .CP-test-drive-prive .form-steps__container .step__picto-text{
        width: 50%;
    }
   
}
/************************************ MOBILE LANDSCAPE ************************************/
@media (max-width: 990px) {
    
    
}
/************************************ MOBILE ************************************/
@media (max-width: 767px) {

    .CP-test-drive-prive .form-steps__container .step__picto-text{
        width: 100%;
    }

    .CP-test-drive-prive .form-steps__container .step__picto-text{
        padding: 10px 0px;

    }
    
}